acegisecurity

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2020-03-25 09:43:57
Package resolution failed
  • Problem: conflicting requests
    - nothing provides mvn(org.hibernate:hibernate-core:3) needed by ehcache-core-2.6.11-7.fc30.noarch
    - nothing provides hibernate3 >= 3.6.10-7 needed by ehcache-core-2.6.11-7.fc30.noarch
  • No package found for: mvn(org.springframework:spring-context)
  • No package found for: mvn(org.springframework:spring-core)
  • No package found for: mvn(org.springframework:spring-beans)
  • No package found for: mvn(org.springframework:spring-test)
  • No package found for: mvn(org.springframework:spring-jdbc)
  • Problem: package cas-client-3.4.1-8.fc31.noarch requires mvn(net.sf.ehcache:ehcache-core), but none of the providers can be installed
    - conflicting requests
    - nothing provides mvn(org.hibernate:hibernate-core:3) needed by ehcache-core-2.6.11-7.fc30.noarch
    - nothing provides hibernate3 >= 3.6.10-7 needed by ehcache-core-2.6.11-7.fc30.noarch
  • No package found for: mvn(org.springframework:spring-web)
complete
2019-07-24 17:29:36
java-1.8.0-openjdk-headless
1:1.8.0.212.b04-4.fc31
1:1.8.0.212.b04-6.fc31
2
java-1.8.0-openjdk-devel
1:1.8.0.212.b04-4.fc31
1:1.8.0.212.b04-6.fc31
3
maven-wagon-provider-api
3.2.0-2.fc30
3.3.3-2.fc31
3
glibc
2.29.9000-32.fc31
2.29.9000-34.fc31
3
glibc-minimal-langpack
2.29.9000-32.fc31
2.29.9000-34.fc31
4
glibc-common
2.29.9000-32.fc31
2.29.9000-34.fc31
4
ncurses
6.1-10.20180923.fc30
6.1-11.20190720.fc31
4
ncurses-libs
6.1-10.20180923.fc30
6.1-11.20190720.fc31
4
java-1.8.0-openjdk
1:1.8.0.212.b04-4.fc31
1:1.8.0.212.b04-6.fc31
4
libsmartcols
2.34-1.fc31
2.34-2.fc31
B
libmount
2.34-1.fc31
2.34-2.fc31
B
ncurses-base
6.1-10.20180923.fc30
6.1-11.20190720.fc31
B
patch
2.7.6-9.fc31
2.7.6-10.fc31
B
util-linux
2.34-1.fc31
2.34-2.fc31
B
gawk
5.0.1-3.fc31
5.0.1-4.fc31
B
libuuid
2.34-1.fc31
2.34-2.fc31
B
libblkid
2.34-1.fc31
2.34-2.fc31
B
libfdisk
2.34-1.fc31
2.34-2.fc31
B